﻿@charset "utf-8";
/* CSS Document */


/* Participation */
.shadow-png-white{ background-image:url('icons/white-trans.png'); padding:0 2px 2px 0;}
.shadow-png-black{ background-image:url('icons/black-trans.png'); padding:0 2px 2px 0;}

.smallfont-verdana {font-family:Verdana, Arial, Helvetica, sans-serif;color: #333333;	font-weight:normal;}

.char-remain {font-family:Verdana, Arial, Helvetica, sans-serif;color: #818181;	border: 1px double #7F9DB9;	background-color: #E5E2DA;	padding: 2px 2px;}	

/* END Participation */


table.timer td.center{ background:url(../../images/PM/time-mid-bg.png) repeat-x; font-family:"Courier New", Courier, monospace; font-size:19px; font-weight:bold; text-align:center}